* {
  box-sizing: border-box;
  font-family: 'Source Sans Pro', sans-serif;
}

body {
  background: #F9FFED;
  font-size: 18px;
  line-height: 1.5;
}

h1,h2,h3,h4,h5,h6 {
  font-weight: 900;
  /*font-style: italic; */
  margin:0;
}

p {
  margin-top: 0;
}

hr {
  border-top: 1px solid #000000;
  border-bottom: none;
  border-left: none;
  border-right: none;
  margin-left: auto;
  margin-right: auto;
  width: 150px;
}

.logotype {
  display: block;
  width: 100%;
  max-width:150px;
  height: auto;
  margin-top: 5px;
  margin-bottom: 5px;
}

header, footer, section.content {
  background: #FFFFFF;
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

footer {
  background: #747F7E;
  color: #FFFFFF;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
}

footer a, footer a:visited {
  color: #FFFFFF;
}

div.version, div.copyright {
  font-size: 12px;
}

div.support {
  margin-bottom: 10px;
}


header {
  margin-top:30px;
  background: url(rum_pattern.jpg);
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  background-size: cover;
}

header h1 {
  font-size: 50px;
  line-height: 1;
}

section.content p:first-of-type {
  margin-top: 0px;
}

section.content p:last-of-type {
  margin-bottom: 0px;
}

select.districts {
  width: 100%;
  padding: 5px;
  font-size: 16px;
  border-radius: 0px;
  margin-top: 10px;
}

h1.startheading {
  font-size:40px;
  font-weight: 900;
  font-style: italic;
  margin: 0;
}

a.button-link {
  display: block;
  background: #6A2747;
  color: #FFFFFF;
  padding: 10px;
  text-decoration: none;
  width: fit-content;
  margin-top: 5px;
  margin-bottom: 5px;
}

img.demo-logo {
  display: block;
  float:right;
  width:130px;
  height: auto;
}

iframe.signature {
  width: 100%;
  border: none;
  height: 180px;
}

a.back-link, a.back-link:visited {
  color: #000000;
  font-size: 12px;
}
